<style type="text/css">

*{margin:0px; padding:0px;}
body{font-size:12px;}
.searchBox_blyun{width:976px;margin:20px auto; padding:0px; font-size:12px; color:#000; width:100%; background:url(bg_searchBox_blyun.gif) repeat-x 0px -115px;text-align: center; }
.searchBox_blyun *{margin:0px; padding:0px;}
.searchBox_blyun ul{list-style-type:none;}
.searchBox_blyun input{vertical-align:middle; font-size:12px; color:#000;}
.searchBox_blyun a{color:#003399; text-decoration:none;}
.searchBox_blyun a:hover{text-decoration:underline;}
.searchBox_blyun .clearfix{overflow:hidden; zoom:1;}
.searchBox_blyun .clear{clear:both; height:0px; font-size:0px; line-height:0px; overflow:hidden;}
.searchBox_blyun .inner1_searchBox{background:url(bg_searchBox_blyun.gif) no-repeat;}
.searchBox_blyun .inner2_searchBox{background:url(bg_searchBox_blyun.gif) no-repeat right -230px;padding:5px 0px 0px 4%;height: 100%;overflow:hidden;}
.searchBox_blyun .sTab{padding-left:8px;}
.searchBox_blyun .sTab li{float:left; margin-right:7px; display:inline;color: #003399;}
.searchBox_blyun .sTab li.on a{font-weight:bold; color:#000;}
.searchBox_blyun .sTab li.on a:hover{text-decoration:none;}
.searchBox_blyun .sInput{height:27px; margin-top:6px;}
.searchBox_blyun .sInput input{float:left; border:0px; background-image:url(icons_searchBox_blyun.gif); background-color:transparent;}
.searchBox_blyun .stxt{width:324px; height:27px; line-height:27px; padding:0px 2px; background-position:0px 0px;}
.searchBox_blyun .sbtn{width:53px; height:27px; overflow:hidden; text-indent:-9999px; cursor:pointer;}
.searchBox_blyun .cn{margin-right:6px; display:inline; background-position:-420px 0px;}
.searchBox_blyun .en{background-position:-479px 0px;}
.searchBox_blyun .sTip{width: 58px;float:left;height:28px;position:relative;margin:-1px 0px 0px 4px;line-height:14px;display:inline;}
.searchBox_blyun .sTip td{height:28px;}
.searchBox_blyun .sTip a{text-decoration:none;color: #003399;}
.searchBox_blyun .sTip a:hover{text-decoration:none;color: #ff0000;}
.searchBox_blyun .sLabel{margin-top:5px; padding-left:7px; *margin-top:2px; *padding-left:2px;}
.searchBox_blyun .sLabel label{margin-right:10px; *margin-right:5px;}
.searchBox_blyun .sLabel input{margin:0px 6px 3px 0px; *margin:0px 1px 3px 0px;}
.searchBox_blyun .inner2_searchHead{
	font-size: 16px;
	line-height: 1.5;
	font-weight: bold;
	padding:0px 0px 5px 0px;
        height:18px;
	text-align: center;
}
.inner2_searchHead a{
	color:#FF0000;
	text-decoration:none;
}
.inner2_searchHead a:hover{
    text-decoration:underline;
}
.searchBox_blyun .inner2_searchBody{
text-align: left;
}
</style>